<screen name="MPUpdateScreen" position="458,267" size="1004,546" title="" backgroundColor="XionBackground" flags="wfNoBorder">
    <widget name="mplog" position="10,75" size="980,460" font="mediaportal;30" valign="top" halign="left" backgroundColor="XionBackground" transparent="1" zPosition="1" foregroundColor="XionFont1" />
    <widget name="title" position="2,2" size="1000,60" font="mediaportal;40" backgroundColor="XionBackground" foregroundColor="XionFont1" zPosition="1" halign="center" valign="center" />
</screen>